- name: ubuntu
  update_command: sudo apt-get update && sudo apt-get install gitlab-ce

- name: debian
  update_command: sudo apt-get update && sudo apt-get install gitlab-ce

- name: centos6
  update_command: sudo yum install -y gitlab-ce

- name: centos7
  update_command: sudo yum install -y gitlab-ce

- name: centos8
  update_command: sudo dnf install -y gitlab-ce

- name: opensuse
  update_command: sudo zypper install gitlab-ce

- name: raspberrypi2
  update_command: sudo apt-get update && sudo apt-get install gitlab-ce
